@charset "utf-8";
html, body, div, span, applet, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  a, abbr, acronym, address, big, cite, code,  del, dfn, em, img, ins, kbd, q, s, samp,  small, strike, strong, sub, sup, tt, var,  b, u, i, center,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td,  article, aside, canvas, details, embed,   figure, figcaption, footer, header, hgroup,   menu, nav, output, ruby, section, summary,  time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size:100%;vertical-align: baseline;}  /* HTML5 display-role reset for older browsers */  article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section { display: block;}  body {line-height:1.5;}  ol, ul {list-style: none;}  blockquote, q {quotes: none;}blockquote:before, blockquote:after,  q:before, q:after {content: '';content: none;  } table {border-collapse: collapse;border-spacing: 0;}
@font-face{font-family:DroidSerifRegular;src:url(/css/fonts/DroidSerifThaiLao.ttf) format('truetype');font-weight:400;font-style:normal}@font-face{font-family:DroidSerifBold;src:url(/css/fonts/DroidSerifThaiLao.ttf) format('truetype');font-weight:400;font-style:normal}@font-face{font-family:Kunlasatri-Bold;src:url(/css/fonts/Kunlasatri-Bold.ttf) format('truetype');font-weight:400;font-style:normal}@font-face{font-family:Kunlasatri;src:url(/css/fonts/Kunlasatri.ttf) format('truetype');font-weight:400;font-style:normal}
@font-face {font-family: 'MyCorsiva';src: url('/css/corsiva/fonts/corsiva.eot');src: local('☺'), url('/css/corsiva/fonts/corsiva.woff') format('woff'), url('/css/corsiva/fonts/corsiva.ttf') format('truetype'), url('/css/corsiva/fonts/corsiva.svg') format('svg');font-weight: normal;	font-style: normal;}

body{
	font-family:'Tahoma', Geneva, sans-serif;
	font-size:14px;
	/* [disabled]color:#5100CA; */
	/* [disabled]background:url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoAgMAAADxkFD+AAAACVBMVEXv7+//9+f///+cMj7bAAAAJUlEQVQY02NYtGyVVhaYYMDODAwNFQ0FEwwE1SIBgmpHbaPENgA9xqyp2qqP7QAAAABJRU5ErkJggg==); */
	background-image: -webkit-radial-gradient(circle, hsla(0,0%,0%,.05) 25%, transparent 25%);
	background-image:    -moz-radial-gradient(circle, hsla(0,0%,0%,.05) 25%, transparent 25%);
	background-image:         radial-gradient(circle, hsla(0,0%,0%,.05) 25%, transparent 25%);
	background-size: 4px 4px;/**/
}
.row{background-color:black; max-width:1085px;margin:0 auto;}
.col{margin-left:0px;margin-right:0px;display:inline;overflow:hidden;float:left;position:relative;}
row {background-color:white;}
.left{float:left}
.right {float:right}
.hide{display:none}
.align_right{text-align:right;}
.align_left{text-align:left;}
.align_center{text-align:center;}
.align_justify{text-align:justify;}
a{font-family:Tahoma,Microsoft Sans Serif;font-size:100%;font-weight:500;color:#0066ff;text-decoration: none;}
a:hover, a:focus{background-color:#f83d87;color:#fff;}
a:active, a:visited{}
fixed{position: relative;left: 0px;top: 0px;z-index: -1;}
h1{font-family:'Kunlasatri-Bold',Tahoma,Sans Serif;font-size:18px;color:#C7A317;margin:0;padding:0;}
h2{font-family:'DroidSerifRegular',Sans Serif;font-size:14px;color:#FF0000;margin:0;padding:0;}
h3{font-family::'DroidSerifRegular',Sans Serif;font-size:14px;color:#F9966B;margin:0;padding:0;}
h4{font-size:14px;color:#FF00CC;margin:0;padding:0;}
h5{font-size:14px;color:#0099FF;margin:0;padding:0;}
h6{font-size:14px;color:#4CC417;margin:0;padding:0;}
header  {height:auto;position:relative;background-color:transparent;}
header.logo {font-size:55px;font-family:Monotype Corsiva,"MyCorsiva";height:90px;width:230px;padding-top:30px;background-image:url(/inside/ribbon-1.png);}
header .logo a {font-size:55px;font-family:Monotype Corsiva,"MyCorsiva";text-decoration:none;font-weight:400;background-position:0px 30px; }
header .logo a:hover {background-color:#e6e9ed;}
header .logo .z1, .logo .z1 {color:#cc0000;}
header .logo .z2, .logo .z2 {color:#00cc66;}
header .logo .z3, .logo .z3 {color:#0099ff;}
header .logo .z4, .logo .z4 {color:#6666ff;}
header .logo .z5, .logo .z5 {color:#6600cc;}
header .logo .z6, .logo .z6 {color:#cc33cc;}
header .logo .z7, .logo .z7 {color:#cccc33;}
header .logo .z8, .logo .z8 {color:#e06207;}
header .statement {max-width:730px; height:auto;text-align: center;padding-top:1px; padding-bottom:5px;}
header nav {margin:0;padding:0;list-style-type:none;font-size:100%;cursor:default;width:auto;}
.statement img{display: block;width: 100%;height: auto;}
nav ul {margin-left:0px; overflow:visible;}
#menu {line-height:32px;border-bottom:1px solid #CCFFFF;list-style:none;background-image:-moz-linear-gradient(#e0ffff,#fff8dc);background:-webkit-gradient(linear, left top, left bottom,from(#e0ffff), to(#fff8dc), color-stop(0.7, #fff));background-image:linear-gradient(top, #e0ffff, #fff8dc);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#e0ffff', EndColorStr='#fff8dc');margin-left:0px;}

#menu .current a{background:#f83d87;color:#fff;text-decoration:none;text-shadow:#F71570 1px 1px 1px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#menu li{float:left;margin:0 5px 0 0;padding-bottom:0px;position:relative;}
#menu li a{color:#fff;background:#3193c0;display:block;font-size:14px;padding:0px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#menu li a:hover{color:#fff;background:#f83d87;display:block;}
#menu ul{background:#48a5d0;display:none;padding:0px;list-style:none;position:absolute;left:0;top:100%;z-index:100;box-shadow:2px 3px 3px #4d4b4b;-webkit-box-shadow:2px 3px 3px #4d4b4b;-moz-box-shadow:2px 3px 3px #4d4b4b;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottom-right:5px;border-bottom-right-radius:5px;}
#menu li:hover ul, li.over ul{display:block;}
#menu ul li{line-height:28px;float:left;width:155px;}
#menu ul li a{color:#f83d87; background-color:#b9dded; margin:0px  0 1px 4px; padding:1px;}
#menu ul li a:hover{color:#fff;background:#f83d87;display:block;}

#fl { float:left; margin-top:15px;}
ul li, ol li{margin-left:20px;}
aside ul {list-style-image:url(data:image/gif;base64,R0lGODlhCAAHAIAAAP////9mAyH5BAAAAAAALAAAAAAIAAcAAAIMjI8GqdsA3YFMMlMAADs=);}
aside ul li  {display:block; border-bottom:1px dotted; line-height:28px;margin-left: 0px;}
article ul{list-style-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAh1BMVEX0wzP412b53YL412j0wSz53oP64pP98s/64Iz0wyr52479+OT87sH1xzD64Iv///376r/99Nf65Kv3z033zlH52Gr43Hv53YP88c720FT30GH42nT98tf76ar30Ez76af//fj99+D64o764ZH889H40ln52Xr0wzL41Hf42nP///7///////9PUggjAAAALXRSTlP//////////////////////////////////////////////////////////wCl7wv9AAAARklEQVQI1wXBBQKCAAAEwVM6lZZGpNn/v88ZAYkDCO7SuEGvb/9Y7c+ksTjjZ74fuubWrermEsFgbWaHWLLI0xsR/sBP+QMNBQcgrKhY6AAAAABJRU5ErkJggg==)}

.content {background:url(data:image/gif;base64,R0lGODlhFAAUAJEAAOfn5/Hx8f///wAAACH5BAAAAAAALAAAAAAUABQAAAI3lGOClyuQopxNWYSvhbRTB1YG55XZqWVkaYoWM7ItSm8yG8Lvc3f1z+v5XLmgMAJJ8pRM41FQAAA7);}
::selection{background:#525252;}
::-moz-selection{background:#525252;color:#fff;}
p {margin:5px  0 5px 0;}
p img.left{float:left;margin:5px 5px 5px 0;padding:0;}
p img.right{float:right;margin:5px 0 5px 5px;}
.gradaint {background-image:-moz-linear-gradient(#e0ffff,#fff8dc);background:-webkit-gradient(linear, left top, left bottom,from(#e0ffff), to(#fff8dc), color-stop(0.7, #fff));background-image:linear-gradient(top, #e0ffff, #fff8dc);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#e0ffff', EndColorStr='#fff8dc');}
.shadow{text-shadow:1px 1px 1px #666;}
.rounded{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #ccc;}
.rounded_top_right{border-top-right-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;border:1px solid #ccc;}
.box_shadow{-webkit-box-shadow:2px 2px 3px #ccc;-moz-box-shadow:2px 2px 3px #ccc;box-shadow:2px 2px 3px #ccc;}
.box_gradient{background-color:#2483FF;background-image:-moz-linear-gradient(top, #2483FF, #FFF);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #2483FF),color-stop(1, #FFF));background-image:linear-gradient(top, #2483FF, #FFFFFF);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#2483FF', EndColorStr='#FFFFFF');}
.box_rgba{background-color:#B4B490;background-color:rgba(180, 180, 144, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#99B4B490',EndColorStr='#99B4B490');}
.box_transition{-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out; text-align:left;}
.box_transition ul li a {display:block;}
strong{font-weight:600; color:#854AFF}
em, dfn{font-style:italic;}
dfn{font-weight:600;}
sup, sub{line-height:0;}
abbr, acronym{border-bottom:1px dashed #ccc;}
address{margin:0 0 1.5em;font-style:italic;}
del{color:#666;}
pre, code, tt{font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;display:block;}
code{background-color:#d5d2d8;display:block;padding:0px 2px 4px 26px;background:#fff;line-height:1.67em;}
pre{margin:1.5em 0;white-space:pre;}
.bg_title{background-color:#854AFF;height:28px;padding-top:5px;white-space:nowrap;}
.normaltext_bold{font-family:Tahoma;font-size:14px;color:#854AFF;font-weight:bold;text-decoration:none}
.pagetext{font-family:"Microsoft Sans Serif";font-size:14px;color:#5100CA;font-style:normal;font-weight:normal;text-decoration:none;}
.hilight{font-family:"MS Sans Serif";background-color:#d7ffb0;text-decoration:underline;font-weight:500;}
.linethrough{text-decoration: line-through;}
.texttable{color:#FFFFFF;font-weight:bold;text-decoration:none;}

.headertext{font-family:"Tahoma";font-size:14px;text-decoration:none;font-weight:bold;color:#6666CC;}
.text01{font-family:Tahoma;font-size:16px;color:#C7A317;font-weight:600;}
.text02{font-family:Tahoma;font-size:16px;color:#FF0000;font-weight:600;}
.text03{font-family:Tahoma, "MS Sans Serif";font-size:14px;font-weight:600;color:#F9966B;}
.text04{font-family:Tahoma, "MS Sans Serif";font-size:14px;;color:#FF33CC;font-weight:600;}
.text05{font-family:Tahoma, "MS Sans Serif";font-size:14px;font-weight:bold;color:#0099FF;}
.small{font-size:1px;line-height:1px;color:#FDFDFF;font-family:"Sans Serif";}
.textContent{width:97%;padding:10px;font-size:14px;background:url(data:image/gif;base64,R0lGODlhFAAUAJEAAOfn5/Hx8f///wAAACH5BAAAAAAALAAAAAAUABQAAAI3lGOClyuQopxNWYSvhbRTB1YG55XZqWVkaYoWM7ItSm8yG8Lvc3f1z+v5XLmgMAJJ8pRM41FQAAA7);min-height:400px;}
.textContent ul{list-style-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAh1BMVEX0wzP412b53YL412j0wSz53oP64pP98s/64Iz0wyr52479+OT87sH1xzD64Iv///376r/99Nf65Kv3z033zlH52Gr43Hv53YP88c720FT30GH42nT98tf76ar30Ez76af//fj99+D64o764ZH889H40ln52Xr0wzL41Hf42nP///7///////9PUggjAAAALXRSTlP//////////////////////////////////////////////////////////wCl7wv9AAAARklEQVQI1wXBBQKCAAAEwVM6lZZGpNn/v88ZAYkDCO7SuEGvb/9Y7c+ksTjjZ74fuubWrermEsFgbWaHWLLI0xsR/sBP+QMNBQcgrKhY6AAAAABJRU5ErkJggg==);}
.textContent ol,.textContent ul { margin-left:20px;}
.textContent ol {list-style: decimal;}
.textContent .col {margin-left: 0;}
.textContent h1 {padding: 8px 35px 8px 14px;margin-bottom: 10px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);background-color: #f2dede;border: 1px solid #bce8f1;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color: #3a87ad;}
.textContent h2 {padding: 8px 35px 8px 14px;margin-bottom: 10px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);background-color: #e6e6fa;border: 1px solid #bce8f1;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color: #3a87ad;}
.textContent h3 {padding: 8px 35px 8px 14px;margin-bottom: 10px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);background-color: #fcf8e3;border: 1px solid #fbeed5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color: #c09853;}
.textContent h4,aside h2 {padding: 8px 35px 8px 14px;margin-bottom: 10px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);background-color: #dff0d8;border: 1px solid #d6e9c6;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.credit {padding: 8px 35px 8px 14px;background-color:#F8F8F3;;border: 1px solid #fbeed5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color: #c09853;}
.tab{width:100%;height:100%;background-image:-moz-linear-gradient(#99CCFF, #FFF);background:-webkit-gradient(linear, left top, left bottom,from(#99CCFF), to(#fff), color-stop(0.7, #fff));background-image:linear-gradient(top, #99CCFF, #FFFFFF);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#99CCFF', EndColorStr='#FFFFFF');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99CCFF, endColorstr=#FFFFFF)"; overflow:hidden;}
.tabaside {width:100%;height:28px;background-image:-moz-linear-gradient(#99CCFF, #FFF);background:-webkit-gradient(linear, left top, left bottom,from(#99CCFF), to(#fff), color-stop(0.7, #fff));background-image:linear-gradient(top, #99CCFF, #FFFFFF);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#99CCFF', EndColorStr='#FFFFFF');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99CCFF, endColorstr=#FFFFFF)";}
.tabgray{width:100%;height:30px;text-align:center;background-image:-moz-linear-gradient(#e6e6fa,#f0f8ff);background:-webkit-gradient(linear, left top, left bottom,from(#e6e6fa), to(#f8f8ff), color-stop(0.7, #fff));background-image:linear-gradient(top, #e6e6fa, #f0f8ff);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#e6e6fa', EndColorStr='#f0f8ff');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6e6fa, endColorstr=#f0f8ff)";font-weight:bold;}
.colorgraph {height: 5px;border-top: 0;background: #c4e17f;border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);}
.hidden {overflow: hidden;}
.clearfloat{clear:both;height:0;font-size:0;line-height:0;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;visibility:hidden;width:0;height:0;;line-height:0}
.clearfix{display:block;}
form fieldset{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-top:5px;padding-left:5px;border:1px solid #ccc;}
form fieldset legend{font-size:1.4em;padding:0 5px;}
form input[type=text], form input[type=email], form input[type=url], form input[type=password]{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;height:20px;margin-bottom:5px;border:1px solid #ccc;padding:4px 0 1px 5px;}
form label {display:block;height:20px;font-size:1.2em;}s
.panel-info {background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAcCAYAAAE8bV5ZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAI5JREFUeNpieP/+/XGmDx8+MDC9fPmSgen169cMAAHE8OLFi+NMb968gYgBBBADkHWc6cePHwxMX79+hRJfvnxhYPr27RsDWAIggBjApvz9+5eB6c+fP1Di9+/fDEy/fv1CZiEIsBiCAOkFCDDGt2/fHmcAAhYQD8wAGQRmgBShMkCm4BDBZGBqh5sMswsASxl9w9wa5IEAAAAASUVORK5CYII=) repeat-x;
	width: 95%;padding:1px;top:-30px;margin:1px; -webkit-border-radius: 5px; -moz-border-radius:5px; border-radius: 5px;
  behavior: url(https://www.novabizz.com/inside/PIE.htc); position:relative; float:left}
.panel-info .name{ text-align:center;font-size:8px;}
.panel-info .name a{color:#000;font-size:8px;}
.panel-info .name a:hover{	color:#CB0F0E;font-size:8px;}
#directionsPanel{width:100%;margin:auto;clear:both;background-color:#F1FEE9;} 

/* row for realty list  */
figure {position: relative;}
figure img {max-width: 97%;margin:0;border: 1px solid #999;padding: 2px;}
figcaption {text-align: center;margin: .75em ;}
.responsive-img {display: block;width: 100%;height: auto;}
.bttn{display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 12px;font-weight: normal;line-height: 1.42857143;
  text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;
  cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;  border: 1px solid transparent;border-radius: 4px;}
.bttn-primary {color: #fff;background-color: #337ab7;}
.bttn-danger {color: #fff;background-color: #F62459;}
.bttn-pink {color: #fff;background-color: #EC87C0;}
.bttn-green {color: #fff;background-color: #A0D468;}
.bttn:hover {text-decoration:none;}
.pill{ -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; background-color:#F5F7FA; padding:5px;}
/* columns to list  */
.columns{line-height:2;}
.columns{ -moz-column-width: 16.5em;-webkit-column-width: 16.5em;column-width: 16.5em;}
.columns ul{margin: 0;padding: 0;list-style-type: none;}
.columns ul li:first-child{margin-top:0px;}
/* sublist replace to buntton   */
.sublist{width:auto;padding:2px 0px 2px 2px;font-family:"MS Sans Serif";background-color:#F8F8FF;color:#6666FF;margin-left:0px; line-height: 2;}
.sublist ul{list-style:none;margin:0 2px 0 0px;padding:0;border:none;}
.sublist ul li{margin-left: 0px;}
.sublist li{border-bottom:1px solid #90bade;margin:0;list-style:none;list-style-image:none;}
.sublist li a{display:block;padding:6px 6px 6px 6px;background-color:transparent;color:#5576FB;text-decoration:none;width:100%;}
.sublist li a{width:auto;}
.sublist li a:hover{background-color:#9999FF;color:#fff;}
.sublist li #active{background-color:#2586d7;color:#fff;}
/* end replace   */
.paginationstyle{ width: 100%;text-align: center;padding: 2px 0;margin: 10px 0;}
.paginationstyle select{ border: 1px solid #009933;margin: 0 15px;}
.paginationstyle a{padding: 0 5px;text-decoration: none;border: 1px solid pink;color: #009933;background-color: white;}
.paginationstyle a:hover, .paginationstyle a.selected{color: #854AFF;background-color: #FEE496;}
.paginationstyle a.imglinks{ 
border: 0;padding: 0;}
.paginationstyle a.imglinks img{vertical-align: bottom;border: 0;}
.paginationstyle a.imglinks a:hover{background: none;}
.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{color: #0066FF;background-color: #FFE6FF;}
/* MeanMenu 2.0.7 */
/*hide the link until viewport size is reached */
a.meanmenu-reveal {background: #0c1923;display: none;}
/* when under viewport size, .mean-container is added to body */
.mean-container {float: left;width: 100%;position: relative; padding: 0 0 4px 0;min-height: 42px;z-index: 999999;}
.mean-bar {float: left;width: 100%;position: relative;padding: 4px 0;min-height: 42px;z-index: 999999;}
.mean-container a.meanmenu-reveal {width: 22px;height: 22px;padding: 13px 13px 11px 13px;position: absolute;top: 0;right: 0;
cursor: pointer;color: #fff;text-decoration: none;font-size: 16px;text-indent: -9999em;line-height: 22px;font-size: 0px;display: block;}
.mean-container a.meanmenu-reveal span {display: block;background: #fff;height: 3px;margin-top: 3px;}
.mean-container .mean-nav {float: left;width: 100%;background: #0c1923;margin-top: 44px;}
.mean-container .mean-nav ul {padding: 0;margin: 0;width: 100%;list-style-type: none;}
.mean-container .mean-nav ul li {position: relative;float: left;width: 100%;}
.mean-container .mean-nav ul li a {display: block;float: left;width:100%;padding: 1em 5%;margin: 0;text-align: left;color: #fff;
border-top: 1px solid #383838;border-top: 1px solid rgba(255,255,255,0.5);text-decoration: none;}
.mean-container .mean-nav ul li li a {width:100%;padding: 1em 10%;border-top: 1px solid #f1f1f1;border-top: 1px solid rgba(255,255,255,0.25);opacity: 0.75;filter: alpha(opacity=75);text-shadow: none !important;visibility: visible;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none;margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 70%;padding: 1em 15%;}
.mean-container .mean-nav ul li li li li a {width: 60%;padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;}
.mean-container .mean-nav ul li a:hover {background: #252525;background: rgba(255,255,255,0.1);}
.mean-container .mean-nav ul li a.mean-expand {margin-top: 1px;width: 26px;height: 32px;padding: 0 12px !important;text-align: center;position: absolute;right: 0;top: 0;z-index: 2;font-weight: 700;background: rgba(255,255,255,0.1);border: none !important;border-left: 1px solid rgba(255,255,255,0.4) !important;border-bottom: 1px solid rgba(255,255,255,0.2) !important;}
.mean-container .mean-nav ul li a.mean-expand:hover {background: rgba(0,0,0,0.9);}
.mean-container .mean-push {float: left;width: 100%;padding: 0;margin: 0;clear: both;}
.mean-nav .wrapper {width: 100%;padding: 0;margin: 0;}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.mean-remove {display: none !important;}

.back-to-top {position: fixed;bottom: 2em;right: 2em;text-decoration: none;color: #000000;background-color: rgba(235, 235, 235, 0.80);font-size: 30px;padding: 0.5em 0.5em 0.25em 0.5em;display: none;}
.back-to-top:hover {	background-color: rgba(135, 135, 135, 0.50);}	

.breadcrumb {line-height:32px; background-color: #ECF0F1;white-space: nowrap;}
.breadcrumb a {white-space: nowrap;padding: 0.75em 0.5em;}
.breadcrumb li {display: inline;margin-left:5px;}
.breadcrumb li+li:before {content:"» ";}
